@import url('https://fonts.googleapis.com/css2?family=Doto:wght@100..900&family=Gothic+A1:wght@300;400;500;600;700;800&display=swap');

body {
	font-family: "Gothic A1", "Doto", sans-serif;
	height: 100vh;
	background-color: white;
	color: black;
}

.flex-container {
	display: flex;
}

.sidebar {
	height: 100vh;
	width: 15%;
	padding: 0 10px;

}

.sidebar .alphabet {
	position: fixed;
	top: 10px;
	left: 20px;
}

.sidebar a {
	color: black;
	/*text-decoration: none;*/
}

td {
	text-align: center;
}

.main{
	height: 100vh;
	width: 85%;
	padding: 0 10px;
	/*border-left: 1.5px dashed black;*/
}

section {
	max-width: 600px;
	line-height: 1.7;
	word-break: keep-all;

}

h1 {
	font-family: "Doto", sans-serif;
	text-align: center;
	font-weight: 400;
	margin: 0;
}

h2 {
	font-weight: 400;
	font-size: 12px;
}

.word {
	font-weight: 600;
}

p {
	font-size: 14px;
}